<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Userpaylog_model extends MY_Model
{
	
	protected $table_name = 'tbluserpaylog';
	protected $id_name = 'id';

	function __construct()
	{
		parent::__construct();
	}

}